Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: Tags:
Description

Feedback by http://kune.cc/#vincent

Wave profiles should take into account avatars modifications in user preferences.

Associated revisions
Revision c66aae55 - 11/01/2012 06:00 PM - Vicente J. Ruiz Jurado

CLOSED - task #383: Show last connected info about buddies (similar to
whatsapp)
http://redmine.comunes.org/issues/383
STARTED - task #397: Wave profiles should take into account avatars
modifications
http://redmine.comunes.org/issues/397

Revision 8d8702a1 - 12/22/2014 01:05 AM - Vicente J. Ruiz Jurado

Wave profiles should take into account avatars modifications, fixed #397

History
#1 - 10/28/2012 03:00 PM - Vicente J. Ruiz Jurado
- Description updated

#2 - 11/01/2012 05:54 PM - Vicente J. Ruiz Jurado

Started but seems that (KuneWave)ProfileManager hangs in StagetTwo when trying to update already created profiles.

#3 - 12/22/2014 09:35 AM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:8d8702a188bd7ff6ebe131a741575cd5f8f2b1e1.
